.text {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #003366; padding-right: 15px; padding-left: 15px}
form {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #CEE7FF; padding-right: 15px; padding-left: 15px}
td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #CEE7FF}
a {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #333333; text-decoration: none}
a:hover {  text-decoration: strikethrough; color: #006699}
.zag {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #006699; text-align: left; padding-right: 15px; padding-left: 15px}